doctype html
html
	head
		meta(charset="utf-8")
		title Лечебная физкультура
		include _parts/_head
	body.methods-inner-p.animate
		//- for svg
		include ../svg/symbols/svg-symbols.svg
		//- mixin
		include _mixin/_import

		include _parts/_header-inner

		main.main
			.main__aside
				.aside-nav.js-scrollNav
					.aside-nav__item.is-active: a(href="#general").aside-nav__link Основные принципы
					.aside-nav__item: a(href="#methodTreatment").aside-nav__link Методы лечения
					.aside-nav__item: a(href="#specialist").aside-nav__link Специалисты
					.aside-nav__item: a(href="#request").aside-nav__link Запись на прием
				
				.aside-social
					a(href="#").aside-social__link: +icon('instagram')
					a(href="#").aside-social__link: +icon('vkontakte')
					a(href="#").aside-social__link: +icon('facebook')
					a(href="#").aside-social__link: +icon('youtube')

			.main__section
				.container
					.main__breadcrumb
						.menu-breadcrumb
							.menu-breadcrumb__item
								a(href="#").menu-breadcrumb__link
									.visible-xs: +icon('m-home')
									span.hidden-xs Главная
							.menu-breadcrumb__item: a(href="#").menu-breadcrumb__link Методы лечения
							.menu-breadcrumb__item: span.menu-breadcrumb__link Лечебная физкультура
				
				.methods-inner
					.methods-screen__first.methods-screen--dark
						.container
							.methods-inner__title
								.large__title Лечебная физкультура
							.methods-inner__description В наше динамическое время одной из частых причин напряжения мышечно-связочное аппарата человека становится переутомление, которое проявляется при длительной неинтенсивной работе в одной и той же позе. 


						.methods-inner__back(style="background-image: url('images/back/lfk_back.jpg')")

					.methods-screen__second#general
						.container
							.methods-screen__text-style.physiotherapy--style
								p Поэтому люди проводящие почти весь рабочий день сидя за компьютером жалуются на усталость и боли в шейном отделе позвоночника, мышцах плечевого пояса и его суставах, на ухудшение зрения и слуха, усталости и боли в суставах и мышцах верхних и нижних конечностях.
								
								.methods-screen__image: img(src="images/tmp/lfk_image.png")
								p Для устранение этих явлений рекомендуется прохождение определенного спектра лечебных мероприятий, таких как: остеопатическая коррекция, лечебный массаж, физиолечение, иглорефлексотерапия и лечебная физическая культура. Последние является одним из эффективных немедикоментозных методов лечения и реабилитации. 
			

					.methods-screen__full.screen--back#methodTreatment
						.methods-screen__group
							.container
								.medium__title Методы лечения
								
								.problems-row
									.problems-grid
										.problems-col
											.problems-list
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Остеопатическая коррекция
															+icon('problem')
														
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Физиолечение
															+icon('problem')

												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Лечебная физическая культура
															+icon('problem')
														
												
										.problems-col
											.problems-list
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Лечебный массаж
															+icon('problem')
														
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Иглорефлексотерапия
															+icon('problem')

								p Последние является одним из эффективных немедикоментозных<br> методов лечения и реабилитации. 						
					
														
					.specialist-screen#specialist
						.container
							.medium__title Специалисты ЛФК
							p В нашем центре к разработке комплекса лечебных упражнений осуществляется индивидуальный подход к каждому пациенту. Учитывается возраст занимающегося, затем проводится мануально-мышечное тестирование на выявление слабости мышцы. Подбирается дозировка комплекса упражнений в соответствии с мышечной активностью пациента. Назначается период времени за который рассчитывается создание благоприятных условий для автоматизации включения мышечных групп в жизнедеятельность организма. 

							.specialist-grid.js-specialistGrid
								.specialist-col.js-specialistOsteopathy
									a(href="#").specialist-elem
										.specialist-elem__image: img(src="images/team/team6.png")
										.specialist-elem__title
											|Иванова<br> Наталья<br> Николаевна
											.specialist-elem__arrow: +icon('arrow-right') 
										.specialist-elem__post Физиотерапевт
								.specialist-col.js-specialistOsteopathy
									a(href="#").specialist-elem
										.specialist-elem__image: img(src="images/team/team8.png")
										.specialist-elem__title
											|Свистунова<br> Надежда<br> Владимировна
											.specialist-elem__arrow: +icon('arrow-right') 
										.specialist-elem__post Медсестра физиотерапии
								.specialist-col.js-specialistTraditional
									a(href="#").specialist-elem
										.specialist-elem__image: img(src="images/team/team4.png")
										.specialist-elem__title
											|Черненко<br> Игорь<br> Николаевич
											.specialist-elem__arrow: +icon('arrow-right') 
										.specialist-elem__post Ортопед УВТ

				.request-section#request
					.container
						.large__title Запись на&nbsp;прием
						form(action="#").request-form
							.fieldset
								input(type="text" placeholder="Представьтесь, пожалуйста").input
								.fieldset__icon: +icon('input-user')
							.fieldset
								input(type="tel" placeholder="Контактный телефон").input
								.fieldset__icon: +icon('input-phone')
							.fieldset__button.fieldset__flex
								button(type="submit").button.border-black
									.button__line.top
									.button__line.right
									.button__line.bottom
									.button__line.left
									|Отправить заявку
								.checkbox-item
									label.checkbox
										input(type="checkbox" checked)
										span Я согласен с <a href="#" target="_blank">политикой конфиденциальности</a>

		
		include _parts/_footer

		include _parts/_scripts